/*.module-title .title
{
  font-family: Verdana,Helvetica,Arial,sans-serif;
}

    div.rt-logo-block #rt-logo {
        margin-left: 0;
    }
    #rt-header .rt-container {
        width: 100%;
    }
	*/


.logo-type-preset1 #rt-logo
{
  display: block;
  background-image: url("../images/logo/preset1/logo.png");
  background-repeat: no-repeat;
  margin-top: 1px;
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  width: 240px;
  height: 60px;
  position: relative;
  z-index: 10;
}
/*
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]
{
  color: #000033;
  background-color: #ffffff;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #100e2e;
  border-right-color: #100e2e;
  border-bottom-color: #100e2e;
  border-left-color: #100e2e;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  height: 45px;
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 0px;
  padding-left: 15px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  vertical-align: middle;
  box-shadow: none;
  box-sizing: border-box;
}

select, select[multiple], select[size]
{
  height: auto;
  color: #000033;
  background-color: #FFFFFF;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #141139;
  border-right-color: #141139;
  border-bottom-color: #141139;
  border-left-color: #141139;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding-top: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  vertical-align: middle;
}

    #rt-slideshow .rt-container, #rt-slideshow .rt-grid-12 {
        width: 100%;
    }
	
.title {
    text-align: center!important;
}
.business-directory.horizontal {
    margin: 0 auto!important;
    width: 79%!important;
}	*/